<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Theme Made By www.w3schools.com - No Copyright -->
  <title>Bootstrap Theme Simply Me</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel = 'stylesheet'; href = 'webaru.css'>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>
<body>
       

       

<!-- Navbar -->
<nav class="navbar navbar-default">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>                        
      </button>
      <a class="navbar-brand" href="#">Me</a>
    </div>
    <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav navbar-right">
            <li><a href="#about">ABOUT ME</a></li>
        <li><a href="#edu">EDUCATION</a></li>
        <li><a href="#skills">SKILLS</a></li>
        <li><a href="#int">INTERESTS</a></li>
        <li><a href="extra.html">???</a></li>
      </ul>
    </div>
  </div>
</nav>

<!-- First Container -->
<div class="container-fluid bg-1 text-center" id ="top" >
  <h3 class="margin">Who Am I?</h3>
  <img src="{% static 'betterpicofme.jpg' %}" class="imag">
  <div class = "fontutama">
  <h3 >
      Hi I'm Raihan and welcome to my website! </h3>
        <h3>I am a college student at The University of Indonesia </h3> 
        <h3>who spends most of his time trying to get better at coding and design.</h3>
        
    </div>
</div>

<!-- Second Container -->
<div class="container-fluid bg-2 text-center a" id="about">
        <h3 class="margin 1">ABOUT ME</h3>
        <div class = "fontstuff">
        <p>I am very hardworking.</p>
             <p>I excel in team environments.</p>
             <p>Always looking too improve my skills.</p>
             <p>Very curious and willing to learn.</p>
             <a href = "#top">BACK TO THE TOP</a>
            </div>
        
          
      </div>
<div class="container-fluid bg-2 text-center b" id ="edu">
            <h3 class="margin 2">EDUCATION</h3>
            <div class = "fontstuff">
            <p>SMAN 1 BALIKPAPAN
                    High School Diploma
                    
                <p>University Of Indonesia
                    Computer Science Major</p>
                    <a href = "#top">BACK TO THE TOP</a>
                </div>
            
                  
                  </div>
<div class="container-fluid bg-2 text-center c" id ="skills">
  <h3 class="margin 3">SKILLS</h3>
  <div class = "fontstuff">
  <p>Proficient in Python and Java</p>
          <p>Fluent in 3 different languages (French, English, Indonesian).</p>
          <p>Excellent at socializing and working together with others.</p>
          <a href = "#top">BACK TO THE TOP</a>
        </div>
  
</div>

<div class="container-fluid bg-2 text-center d" id = "int">
        <h3 class="margin 4">INTERESTS</h3>
        <div class = "fontstuff">
        <p>Film and cinema</p>
          <p>Video Games</p>
          <p>Literature</p>
          <p>Anything involving technology</p>
          <p>Discovering new things</p>
          <a href = "#top">BACK TO THE TOP</a>
        
        </div>
    </div>


<!-- Third Container (Grid) -->
<div class="container-fluid bg-3 text-center">    
  <h3 class="margin">Where To Find Me?</h3><br>
  <div class="row">
    <div class="col-sm-3">
         <a href="https://twitter.com/raihanarmon"><img class = 'tweet'src="https://img.icons8.com/ios-filled/150/000000/twitter-circled.png" 
            width="85" height="85" title="White flower"  alt="Flower"></a>

     
    </div>
    <div class="col-sm-3"> 
            <a href="https://facebook.com/raihan.armon"><img class = 'tweet'src="https://img.icons8.com/ios-filled/150/000000/facebook-new.png" 
                width="85" height="85" title="White flower"  alt="Flower"></a>

                   
    </div>
    <div class="col-sm-3"> 
            <a href="https://www.linkedin.com/in/muhammad-raihan-armon-a6686b193/"><img class = 'tweet'src="https://img.icons8.com/ios-filled/150/000000/linkedin.png" 
                width="85" height="85" title="White flower"  alt="Flower"></a>
            
    </div>
    <div class="col-sm-3">
            <a href="https://www.instagram.com/raihan_armon42/tagged/"><img class = 'tweet'src="https://img.icons8.com/material/96/000000/instagram-new.png"
                width="85" height="85" title="White flower"  alt="Flower"></a>

        </div>

  </div>
</div>

<!-- Footer -->
<footer class="container-fluid bg-4 text-center">
  <p>Bootstrap Theme Made By <a href="https://www.w3schools.com">www.w3schools.com</a></p> 
</footer>

</body>
</html>
